<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:gravity="center"
    android:padding="16dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_marginBottom="16dp">

        <TextView
            android:id="@+id/round_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="18sp"
            android:text="Раунд: 1"/>

        <TextView
            android:id="@+id/lives_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="❤️❤️❤️"
            android:textAlignment="textEnd"
            android:textSize="18sp"
            android:translationX="235dp" />
    </LinearLayout>

    <GridLayout
        android:id="@+id/grid_layout"
        android:layout_width="395dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:alignmentMode="alignBounds"
        android:columnCount="2"
        android:rowCount="2"
        android:useDefaultMargins="true">

        <ImageView
            android:id="@+id/card00"
            android:layout_width="183dp"
            android:layout_height="196dp"
            android:layout_margin="8dp"
            android:scaleType="fitCenter" />

        <ImageView
            android:id="@+id/card01"
            android:layout_width="183dp"
            android:layout_height="196dp"
            android:layout_margin="8dp"
            android:scaleType="fitCenter" />

        <ImageView
            android:id="@+id/card10"
            android:layout_width="183dp"
            android:layout_height="196dp"
            android:layout_margin="8dp"
            android:scaleType="fitCenter" />

        <ImageView
            android:id="@+id/card11"
            android:layout_width="183dp"
            android:layout_height="196dp"
            android:layout_margin="8dp"
            android:scaleType="fitCenter" />
    </GridLayout>
</LinearLayout>